Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - b -

- BASED_ARROW_DOWN : Gdk
- BASED_ARROW_UP : Gdk
- BOAT : Gdk
- BOGOSITY : Gdk
- BOLD : Gtk::Stock
- Border : Gtk
- BOTTOM_LEFT_CORNER : Gdk
- BOTTOM_RIGHT_CORNER : Gdk
- BOTTOM_SIDE : Gdk
- BOTTOM_TEE : Gdk
- BOX_SPIRAL : Gdk
- BuiltinIconSize : Gtk
- BuiltinTextAttribute : Atk
- BUTTON1_MASK : Gdk
- BUTTON1_MOTION_MASK : Gdk
- BUTTON2_MASK : Gdk
- BUTTON2_MOTION_MASK : Gdk
- BUTTON3_MASK : Gdk
- BUTTON3_MOTION_MASK : Gdk
- BUTTON4_MASK : Gdk
- BUTTON5_MASK : Gdk
- BUTTON_MOTION_MASK : Gdk
- BUTTON_PRESS : Gdk
- BUTTON_PRESS_MASK : Gdk
- BUTTON_RELEASE : Gdk
- BUTTON_RELEASE_MASK : Gdk
- BUTTONBOX_CENTER : Gtk
- BUTTONBOX_DEFAULT : Gtk
- BUTTONBOX_DEFAULT_STYLE : Gtk
- BUTTONBOX_EDGE : Gtk
- BUTTONBOX_END : Gtk
- BUTTONBOX_SPREAD : Gtk
- BUTTONBOX_START : Gtk
- ButtonBoxStyle : Gtk
- BUTTONS_CANCEL : Gtk
- BUTTONS_CLOSE : Gtk
- BUTTONS_NONE : Gtk
- BUTTONS_OK : Gtk
- BUTTONS_OK_CANCEL : Gtk
- BUTTONS_YES_NO : Gtk
- ButtonsType : Gtk
- ByteOrder : Gdk